Hello all,

Currently we attempt to install python-cpopen, but puppet fails to do
this. When I manually run it:

[root@jenkins-slave-vm01 ~]# yum install python-cpopen
Loaded plugins: versionlock
Resolving Dependencies
--> Running transaction check
---> Package python-cpopen.x86_64 0:1.2.3-2.fc19 will be installed
Removing python-cpopen.x86_64 0:1.2.3-2.fc19 - u due to obsoletes from
installed vdsm-python-cpopen-4.13.0-9.fc19.x86_64
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package python-cpopen.x86_64 0:1.2.3-2.fc19 will be installed
--> Finished Dependency Resolution
[root@jenkins-slave-vm01 ~]# 

Any advice here?
_______________________________________________
vdsm-devel mailing list
vdsm-devel@lists.fedorahosted.org
https://lists.fedorahosted.org/mailman/listinfo/vdsm-devel

Reply via email to